Bug 1605926 - python-sphinxcontrib-fulltoc: FTBFS in Fedora rawhide
Summary: python-sphinxcontrib-fulltoc: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sphinxcontrib-fulltoc
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 17:38 UTC by Mohan Boddu
Modified: 2018-09-28 16:57 UTC (History)
3 users (show)

Fixed In Version: python-sphinxcontrib-fulltoc-1.2-7.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-28 16:57:05 UTC


Attachments (Terms of Use)
build.log (6.90 KB, text/plain)
2018-07-20 17:38 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 17:38 UTC, Mohan Boddu
no flags Details
state.log (695 bytes, text/plain)
2018-07-20 17:38 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 17:38:14 UTC
python-sphinxcontrib-fulltoc failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28225152


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-sphinxcontrib-fulltoc at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-sphinxcontrib-fulltoc will be orphaned. Before branching of Fedora 30,
python-sphinxcontrib-fulltoc will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 17:38:23 UTC
Created attachment 1466862 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 17:38:29 UTC
Created attachment 1466863 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 17:38:32 UTC
Created attachment 1466864 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:07:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 6 Fedora Update System 2018-09-20 16:28:49 UTC
python-sphinxcontrib-fulltoc-1.2-7.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6a8706cb7f

Comment 7 Fedora Update System 2018-09-28 16:57:05 UTC
python-sphinxcontrib-fulltoc-1.2-7.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.